<!DOCTYPE HTML>
<html lang="fr">

<head>
    <title>My Cv</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" type="image/png" href="images/oeil.png" />
    <link rel="stylesheet" href="assets/css/maincv.css" />
    <link rel="stylesheet" href="assets/css/keyframescv.css" />
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body class="subpage">

    <!-- Header -->
    <header id="header">
        <div class="logo"><a href="index.html">My portfolio </a><a href="http://shnaos.fr"><span>by Shnaos©</span></a></div>
        <a href="#menu">Menu</a>
    </header>

    <!-- Nav -->
    <nav id="menu">
        <ul class="links">
            <li><a href="https://www.simplonlyon.fr/promo12/rleroudier">Home</a></li>
            <li><a href="https://www.simplonlyon.fr/promo12/rleroudier/index.html/#perso_project">Projets perso</a></li>
            <li><a href="https://www.simplonlyon.fr/promo12/rleroudier/index.html/#col_project">Projets collectifs</a></li>
            <li><a href="https://www.simplonlyon.fr/promo12/rleroudier/index.html/#three">Jeux Scratch</a></li>
            <li><a href="https://www.linkedin.com/in/raphael-leroudier-21096918a/" target="_blank" class="icon fa-linkedin" title="Linkdin"><span class="label">Linkdin</span></a></li>
            <li><a href="https://github.com/shnaos" target="_blank" class="icon fa-github" title="Facebook"><span class="label">Facebook</span></a></li>
            <li><a href="https://gitlab.com/leroudier.raphael?nav_source=navbar" target="_blank" class="icon fa-gitlab" title="Gitlab"><span class="label">Gitlab</span></a></li>
            <li><a href="mailto:contact@shnaos.fr" class="icon fa-envelope-o" title="mail"><span class="label">Email</span></a></li>
        </ul>
    </nav>


    <!-- Two -->
    <section id="two" class="wrapper style2">        
        <img src="./images/cv.jpg" class="img-fluid" alt="Responsive image">
    </section>
    
    <!-- Footer -->
    <footer id="footer">
        <div class="container">
            <ul class="icons">
                <li><a href="https://www.linkedin.com/in/raphael-leroudier-21096918a/" target="_blank" class="icon fa-linkedin" title="Linkdin"><span class="label">Linkdin</span></a></li>
                <li><a href="https://github.com/shnaos" target="_blank" class="icon fa-facebook" title="github"><span class="label">Facebook</span></a></li>
                <li><a href="https://gitlab.com/leroudier.raphael?nav_source=navbar" target="_blank" class="icon fa-gitlab" title="Gitlab"><span class="label">Gitlab</span></a></li>
                <li><a href="mailto:contact@shnaos.fr" class="icon fa-envelope-o" target="_blank" title="mail"><span class="label">Email</span></a></li>
            </ul>
        </div>
        <div class="copyright">
            Shnaos&reg brand created by me. All rights reserved.
        </div>
        <script type="text/javascript" src="//compteur.websiteout.com/js/7/4/0/1"></script>
    </footer>
    <!-- Scripts -->
    <script src="assets/js/jquery.min.js"></script>
    <script src="assets/js/jquery.scrollex.min.js"></script>
    <script src="assets/js/skel.min.js"></script>
    <script src="assets/js/util.js"></script>
    <script src="assets/js/main.js"></script>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

</body>

</html>